/* Block Slide */
.box_slide{ position: relative; margin: 0 0 20px; padding: 50px 0;}
.box_slide .bx-wrapper { *zoom: 1; width: 100%; z-index: 1;}
.box_slide .bx-wrapper ul{ margin: 0; padding: 0; list-style: none;}
.box_slide .bx-wrapper img { width: 100%; display: block;}
.box_slide .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: 15px; z-index: 1000; right: 0; width: 100%;}
.box_slide .bx-wrapper .bx-loading { min-height: 50px; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;}
.box_slide .bx-wrapper .bx-pager { text-align: center; }
.box_slide .bx-wrapper .bx-controls-direction { display: none;}
.box_slide .bx-wrapper .bx-pager .bx-pager-item,
.box_slide .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1; *display: inline; text-align: left;}
.box_slide .bx-wrapper .bx-pager.bx-default-pager a { background: #EEE; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px;	outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.box_slide .bx-wrapper .bx-pager.bx-default-pager a:hover,
.box_slide .bx-wrapper .bx-pager.bx-default-pager a.active { background: #222; }
.box_slide .bx-wrapper .bx-prev { left: -44px; background: url(../images/slider/control.png) no-repeat 0 -23px; transition: left 0.4s ease-in-out 0s; display: none;}
.box_slide .bx-wrapper .bx-next { right: -44px; background: url(../images/slider/control.png) no-repeat 0 -66px; transition: right 0.4s ease-in-out 0s; display: none;}
.box_slide .bx-wrapper .bx-prev:hover { background-position: 0 -175px;}
.box_slide .bx-wrapper .bx-next:hover { background-position: 0 -218px;}
.box_slide .bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 44px; height: 40px; text-indent: -9999px; z-index: 9999;}
.box_slide .bx-wrapper .bx-controls-direction a.disabled { display: none;}
.box_slide .bx-wrapper .bx-controls-auto { text-align: center;}
.box_slide .bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../images/slider/controls.png) -86px -11px no-repeat; margin: 0 3px;}
.box_slide .bx-wrapper .bx-controls-auto .bx-start:hover,
.box_slide .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0;}
.box_slide .bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../images/slider/controls.png) -86px -44px no-repeat; margin: 0 3px;}
.box_slide .bx-wrapper .bx-controls-auto .bx-stop:hover,
.box_slide .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px;}
.box_slide .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%;}
.box_slide .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px;}
.box_slide .bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%;}
.box_slide .bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block;	font-size: .85em; padding: 10px;}

/* slide_album */
.slide_album{ position: relative;}
.slide_album .bx-wrapper { margin: 0 auto; padding: 0 0 30px; *zoom: 1;}
.slide_album .bx-wrapper ul{ margin: 0; padding: 0; list-style: none;}
.slide_album .bx-wrapper ul li{ text-align: center;}
.slide_album .bx-wrapper img { }
.slide_album .bx-wrapper a { display: block;}
.slide_album .bx-wrapper a.active img { border: 1px solid #999;}
.slide_album .bx-wrapper .bx-viewport { background: #fff;}
.slide_album .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: 14px; right: 0; width: 100%; z-index: 1000;}
.slide_album .bx-wrapper .bx-loading { min-height: 50px;	background: url(../images/slider/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;}
.slide_album .bx-wrapper .bx-pager { text-align: center; }
.slide_album .bx-wrapper .bx-pager .bx-pager-item,
.slide_album .bx-wrapper .bx-controls-auto .bx-controls-auto-item { *zoom: 1;	*display: inline; text-align: left; display: inline-block;}
.slide_album .bx-wrapper .bx-pager.bx-default-pager a { background: #CCC; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 3px; outline: 0; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.slide_album .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slide_album .bx-wrapper .bx-pager.bx-default-pager a.active { background: #FF9600; }
.slide_album .bx-wrapper .bx-prev { left: 0; top: 50%; margin-top: -37px; background: url(../images/arrows2.png) no-repeat 0 0;}
.slide_album .bx-wrapper .bx-next { right: 0px; top: 50%; margin-top: -37px; background: url(../images/arrows2.png) no-repeat top right;}
.slide_album .bx-wrapper .bx-prev:hover { opacity: 1;}
.slide_album .bx-wrapper .bx-next:hover { opacity: 1;}
.slide_album .bx-wrapper .bx-controls-direction a { position: absolute; outline: 0; width: 54px; height: 74px; text-indent: -9999px; z-index: 9999;}
.slide_album .bx-wrapper .bx-controls-direction a.disabled { display: block;}
.slide_album .bx-wrapper .bx-controls-auto {	text-align: center;}
.slide_album .bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../images/slider/controls.png) -86px -11px no-repeat; margin: 0 3px;}
.slide_album .bx-wrapper .bx-controls-auto .bx-start:hover,
.slide_album .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0;}
.slide_album .bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../images/slider/controls.png) -86px -44px no-repeat; margin: 0 3px;}
.slide_album .bx-wrapper .bx-controls-auto .bx-stop:hover,
.slide_album .bx-wrapper .bx-controls-auto .bx-stop.active {	background-position: -86px -33px;}
.slide_album .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%;}
.slide_album .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px;}
.slide_album .bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%;}
.slide_album .bx-wrapper .bx-caption span { color: #fff; font-family: Arial;	display: block;	font-size: .85em; padding: 10px;}
